body{
	font-family: 'Open Sans', sans-serif;
	}
.navbar-toggle .icon-bar {
    background-color: #8D0A13;
}
 .icon-bar + .icon-bar {
    margin-top: 4px;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px;
}
.navbar-collapse{
	box-shadow:none;
	border:none;}
.navbar-toggle{
	margin-top:32px;}

.carousel-indicators {
    bottom: 20px;
    display: none;}
.footer{
	background-color:#8D0A13;
	padding-top:20px;
	padding-bottom:20px;
	color:#FFF;
	}
.spcol img{
	max-width:100%;
	text-align:center;}
.carousel-caption {
    position: absolute;
    left: 15%;
    right: 15%;
   	top: 0px;
    z-index: 10;
    padding-top: 0px;
    padding-bottom: 0px;
    color: #FFF;
    text-align: left;
    text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.6);
}
.carousel-caption h1{
	display:block;
	
	color:#8C0A13;
	margin-top:0px;
	font-size:24px;
	font-weight:bold;
	padding-top:15px;
	margin-bottom:0px;
	text-shadow:none;
	text-align:center;
	}
.redline{
	background-color:#8D0A13;
	padding-top:10px;
	padding-bottom:10px;
	color:#fff;}
.sup_header a{
	color:#fff;}
.header{
	padding-top:0px;}
img{
	max-width:100%;}
input{
	display:inline-block;
	padding:5px;
	line-height:18px;
	font-size:16px;
	background-color:#F1F1F1;
	border:none;}
.inputimg{
	display:inline-block;
	max-height:40px; margin-top:3px; margin-bottom:3px; margin-right:10px;
	}
.inputhdr{
	max-width:80%}
.navcont{
	padding-top:5px;}
.pricipalmenu{
	background-color:#8D0A13;
	border:none;
	border-radius:0px;}
.navbar-default .navbar-nav > li > a,.navbar-default .navbar-nav > li > a:hover{
	font-weight:300;
	text-transform:uppercase;
	color:#fff; line-height: 28px;
	padding-left:15px;
	padding-right:15px;
	font-size:12px;}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus , .dropdown-menu{
    background-color: #1D9BD7;
    color: #FFF;
	border-top:0px;
}
.navbar-default .navbar-nav > .open > a,.navbar-default .navbar-nav > .open > a:hover{
	font-weight:bold;}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a {
    text-decoration: none;
    color: #FFF;
    background-color: #8D0A13;
}
.nav.navbar-nav
{padding-left: 0px;}
.main-container{
	padding-top:15px;}
.carousel-indicators li, .carousel-indicators .active{
	width:17px;
	height:17px;
	background-color:#000;
	}
h1{
	color: #8C0A13;
	font-size:28px;
	}
h1.isotipo{
	background-image: url("img/isotipo.png");
display: inline-block;
background-position: left top;
background-repeat: no-repeat;
padding: 3px 5px 5px 41px;
letter-spacing: -1px;
font-size: 25px;
font-weight: 500;}
.prod_box{
	padding-right:10px;
	padding-left:10px;}
.prod_box h1{
	color:#fff;
	font-size:18px;
	display:block;
	background-color:#111111;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:15px;
	padding-right:15px;
	margin-bottom:0px;}
.navbar{
	margin:0px;}
.prodimg{
	display:block;
	padding-top:230px;
	background-repeat:no-repeat;
	background-size:cover;
	position:relative;
	z-index:99999;}
.prodimg_ls{
	display:block;
	padding-top:110px;
	width:110px;
	margin-right:10px;
	background-repeat:no-repeat;
	background-size:cover;
	border-radius:8px;
	position:relative;
	z-index:99;}
a .prod_list_p{
	border-top:1px solid #8D0A13;
	padding-top:10px;
	color:#808080;
	padding-bottom:10px;}
	
a .prod_list_p h1{
	margin-top:0px;
	font-size:17px;}
a .prod_list_p p{
	color:#808080;}
.water_logo{
	display: block;  

opacity:0.5;
position: absolute;
top: 0;
right: 0px;
left: 0px;
bottom: 0px;}
.main-img .water_logo{
	bottom:120px;
	cursor:pointer;
	}
.modal-body .water_logo{ 
	}
.footer-pb{
	background-color:#EEEEEE;}
.btn_pb{
font-size: 17px;
margin-left:0px;
background-image: url("img/isotipo.png");
display: inline-block;
background-position: left top;
background-repeat: no-repeat;
padding-left: 35px;
margin-top: 16px;
margin-bottom: 15px;
background-size: contain;
letter-spacing: -1px;}

.boxini{
	background:rgba(255,255,255,0.8);
	}
.content_ini_sl{
	text-align:center;
	}
.content_ini_sl p{
	 color:rgba(51,51,51,1);
	padding:10px;
	line-height:1.7em;
	font-size:14px;
	text-shadow:none;
	font-weight:bold;
	padding-bottom:3px;
	margin-bottom:0px;}
.main-img{
	padding:10px;
	}
.prod_i_cont{
	margin-left:15px;
	padding-left:15px;
	margin-right:15px;}
.ual_form{padding-top: 17px;}
.ual_form input[type=text], .ual_form input[type=password],.ual_form input[type=submit]{
	color:rgba(51,51,51,1);
	border-radius:3px;
	font-size:13px;}
.logedinmsg a{
	color:#fff;
	}
.carousel {
    overflow: hidden;
}

.marca_img_cont{
	text-align:center;
	padding-top:30px;
	padding-bottom:30px;
	margin-bottom:20px;
}
.marca_img_cont img{
	display:inline-block;
	margin-left:10px; margin-right:15px;}
.solbtn{
	
	margin-left: 17px;}
.prod_box .btn_pb{
    font-size: 14px;
    padding-left: 29px;
    padding-right: 0px;
	margin-left: 0px;
background-image: url("img/isotipo.png");
display: inline-block;
background-position: left top;
background-repeat: no-repeat;
margin-top: 16px;
margin-bottom: 15px;
background-size: contain;
letter-spacing: -1px;
}
.prod_box .col-md-6{
	padding:0px;
	padding-left:5px;}
.prod_att_list{
	padding-top:0px;
	padding-bottom:0px;}
.prod_i_cont hr{
	margin-top:15px;
	margin-bottom:15px;}
.big_img , .thumb_nav{
	cursor:pointer;}
.help_sf{
	padding: 10px;
margin: 5px;
border: 1px solid #cacaca;
font-size: 12px;
max-width:276px;
	}
#bimodal .modal-dialog{
	width:100%;
	max-width:1200px;}
#bimodal .modal-header{
	border-bottom:0px;
	padding: 29px;
padding-top: 9px;
padding-right: 12px;}
#bimodal .modal-body{
	padding:0px;}
	
.webpay_box{
	border-bottom:1px solid #8D0A13;}

.dmo,.dmn{
	cursor:pointer;}
.dmo.sel , .dmn.sel{
	font-weight:bold;}
	
@media (max-width: 1199px) {
	.content_ini_sl {
    
}
	.content_ini_sl p {
    text-align: justify;
    color: #333;
   
    line-height: 1.4em;
    font-size: 12px;
    text-shadow: none;
    font-weight: bold;
}
.btn_pb {
    font-size: 17px;
    margin-left: 0px;
    background-image: url("img/isotipo.png");
    display: inline-block;
    background-position: left top;
    background-repeat: no-repeat;
    padding-left: 35px;
    margin-top: 7px;
    margin-bottom: 4px;
    background-size: contain;
    letter-spacing: -1px;
}
.carousel-caption h1 {
    display: block;
    color: #8C0A13;
    margin-top: 0px;
    font-size: 18px;
    font-weight: bold;
 
    text-shadow: none;
    text-align: center;
}
.btn_pb{
	margin-left:10px!important;}

	}
@media (max-width: 768px) {
  .logomn{
	max-width:230px;
	float:left;
	}
	.navbar-toggle{
		margin-top: 15px;}
	.ual_form{
		padding-left:10px;
		padding-right:10px;}
	.ual_form  input{
		width:100%;}
	.content_ini_sl{
		top:auto;
		}
}
.cart_wid {
    cursor: pointer;
    height: 49px;
    width: 150px;
    background-image: url(img/cartw.png);
	background-repeat:no-repeat;
	background-position:left center;
    float: right;
    transition: all ease-in-out 0.3s;
}
.cart_wid:hover{
		background-color:#E4E4E4;
		opacity:0.7;}
.cart_wid p{
		padding-left:60px;
		padding-top:15px;
		color:#FFF;}
		
#cartCont{
	margin:30px;
	clear:both;
}

.delcot{
	padding:10px;
	background-color:FFF;
	border:#333 1px solid;
	
	text-transform:uppercase;
	font-size:10px;
	cursor:pointer;
	width:80px;
	text-align:center;
	margin-left:30px;
	float:left;
	font-weight:bold;
	-moz-transition: color 0.5s; /* Firefox 4 */
	-webkit-transition: color 0.5s; /* Safari and Chrome */
	-o-transition: color 0.5s; /* Opera */}
.delcot:hover{
	background-color:#F0F0F0;}
.item{
	margin:10px;
	border:#D1D1D1 1px solid;
	min-height:70px;
	padding:10px;}
	.borrar_item{
	float:right;
	padding:20px;
	padding-top:30px;
	cursor:pointer;
	}
.snd_cot{
	padding:10px;
	background-color:#FFF;
	border:#333 1px solid;
	float:right;
	text-transform:uppercase;
	font-size:10px;
	cursor:pointer;
	width:130px;
	text-align:center;
	margin-right:30px;
	font-weight:bold;
	-moz-transition: color 0.5s; /* Firefox 4 */
	-webkit-transition: color 0.5s; /* Safari and Chrome */
	-o-transition: color 0.5s; /* Opera */
}
.snd_cot:hover{
	background-color:#F0F0F0;}

.add_cart{
	position:fixed;
	padding:50px;
	color:#FFF;
	font-size:18px;
	text-transform:uppercase;
	padding-left:100px;
	padding-right:100px;
	background-color:#333;
	display:none;
	z-index:99999999;}
.localesmb h1{
	font-size:18px; line-height: 15px;
}
.localesmb h4{
	font-size:13px; line-height: 15px;color:#8d0a13;
}
.localesmb p{
	font-size:12px;  
}
.localesmb hr{
margin-top:5px; 
	margin-bottom: 5px;
}
.colprodinv{
	min-height: 100px;
	padding-left: 5px; padding-right: 5px;
}
.colprodinv h5{
	border: 1px solid rgba(122,122,122,1.00);
    padding: 5px;
    margin-bottom: 0px;
    border-bottom: 0px;
	font-weight: bold;
	background-color:rgba(90,90,90,1.00);
	color:#fff;
}
.colprodinv h5.reservado_bg{
	border: 1px solid rgba(108,40,0,1.00);
    padding: 5px;
    margin-bottom: 0px;
    border-bottom: 0px;
	font-weight: bold;
	background-color:rgba(174,70,0,1.00);
	color:#fff;
}
.colprodinv .cant{
	border:1px solid rgba(122,122,122,1.00);
	padding:5px;
	position: relative;
	overflow: hidden;
}

.colprodinv .cant .buttons-cant{
	  position:relative;
	background-color: #FFF;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	transition: all ease-in-out 0.3s;
	text-align: left;
}


.colprodinv .cant:hover .buttons-cant{
	  position:relative;
	background-color: #FFF;
	top:0%;
	bottom:0px;
	left:0px;
	right:0px;
	transition: all ease-in-out 0.3s;
}

.buttons-cant span{cursor: pointer;display: block;padding:3px;font-weight: normal; border-bottom:1px solid;}
.buttons-cant span:hover{
	color:#000;
}
.buttons-cant{
	background-color: rgb(246, 246, 246);
border: 1px solid rgb(191, 187, 187);
border-bottom-left-radius: 8px;
border-bottom-right-radius: 8px;
overflow: hidden;
}	